14 berichten aan het bekijken - 1 tot 14 (van in totaal 14)
  • Q:
    Bijdrager
    aadreinds

    logic pro 8 doet het niet op een nieuwe laptop met lion

    Ik krijg dit bericht.

    Bijdrager
    Stirf

    Lion geïnstalleerd?

    Bijdrager
    sally

    http://forums.macrumors.com/archive/index.php/t-1187663.html

    Zo te zien gaat dat niet lukken. Vreemde zaak.

    Bijdrager
    Hansi2124
    Bijdrager
    aadreinds

    Ja Lion staat er op. Maar zoals het er nu er voorstaat is het dus gewoon dikke pech? Wel heel gek dat oude software niet meer gebruikt kan worden! @hansi2124 via jou link kan ik niks downloaden..

    Moderator
    unSOUND

    Het gaat ook niet om downloaden bij die link, op die site staat een ( potentiële ) oplossing…

    Bijdrager
    hendrik ijzerbroot

    Nog los van het feit dat eenmaal geïnstalleerd Logic 8 niet 100% compatible is met Lion (zelfs 9.1.5 lijkt dat niet te zijn en dat is erg slordig van Apple!) had deze foutmelding niet mogen verschijnen, want Logic 8 is een UB…

    Moderator
    unSOUND

    De App zelf kan dan wel Universal zijn, maar er hoeft maar één onderliggend bestand PPC only te zijn voor die melding te krijgen. Dat hoeft dus maar een enkele plugin of ander onderdeel te zijn.

    Bijdrager
    hendrik ijzerbroot

    Zoals ik al zei: erg slordig (en zeer onvriendelijk) van Apple, want het is in mijn ogen niet juist om een duur(!!!) programma dat zelf de juiste Intel code bevat afhankelijk te maken van enkele PPC code’s en dan vervolgens die PPC in Lion niet meer te ondersteunen. We zijn tenslotte niet allemaal ‘miljonair’. :thumbsdown:

    Bijdrager
    aadreinds

    Het probleem is dat het programma niet op mijn computer staat.

    De oplossing die op de site staat: ‘Go to the applications folder in finder to the logic app.’ kan ik niet uitvoeren want het programma kan ik niet op mijn computer installeren.

    Bijdrager
    hendrik ijzerbroot

    Aangezien Logic pro 8 het onder Lion sowieso niet goed doet, je moet het om te beginnen starten met een Terminal commando want normaal starten gaat al niet, is dat een schrale troost.
    En verder werken tal van plug-ins niet. Ook de standaard plug-ins zouden voor crashes zorgen. En zelfs Logic Pro 9.1.5 blijkt onder Lion nog steeds problemen te hebben.
    Als je dus persé Logic wilt gebruiken, is er voorlopig maar één oplossing: terug naar SL…

    Bijdrager
    aadreinds

    Heeft iemand al succes sinds de nieuwe update? ik krijg heb nog steeds niet geïnstalleerd. Het lullige is dat ik snow leopard zou moeten kopen omdat ik de nieuwe laptop gekocht heb met Lion er op…

    Bijdrager
    hobbes2210

    Ik ben niet zo van het downloaden, maar voor een downgrade zou ik niet betalen.
    SL kan je vast wel ergens vinden:-)

    Had Apple het maar beter moeten doen, toch?:razz:

    Bijdrager
    PatrickNL

    Voor hen die nog een eenvoudige oplossing zoeken om Logic Pro 8 onder Lion te installeren, hou je vast….;-)

    De oplossing blijkt echt héééél simpel te zijn.

    Ik kreeg dezelfde foutmelding als de originele poster toen ik Logic Studio Pro 8 onder Lion probeerde te installeren. Dus ging ik maar gewoon iets uitproberen:

    Vanaf je originele Snow Leopard install DVD installeer je Rosetta (staat onder “Additional Software”). Reboot. En daarna kun je zonder enig probleem Logic Studio Pro 8 installeren èn gebruiken. Ik draai het nu al een paar maanden zo, zonder enig probleem of foutmelding. YEEY.:-D

14 berichten aan het bekijken - 1 tot 14 (van in totaal 14)

Je moet ingelogd zijn om een reactie op dit onderwerp te kunnen geven.